<?xml version="1.0" encoding="UTF-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:color="@color/theme_black" android:state_pressed="false"/>
    <item android:color="@color/theme_white_color" android:state_pressed="true"/>
    <item android:color="@color/theme_white_color" android:state_focused="true"/>
    <item android:color="@color/theme_black"/>

</selector>